- start_time:
    secs: 2
    nanos: 299000000
  end_time:
    secs: 5
    nanos: 19000000
  text: Jesus said, "I am the bread of life."
  speaker: speaker_0
- start_time:
    secs: 6
    nanos: 59000000
  end_time:
    secs: 13
    nanos: 679000000
  text: Whoever comes to Him will never be hungry, and whoever follows Him will have abundant life.
  speaker: speaker_1
- start_time:
    secs: 13
    nanos: 679000000
  end_time:
    secs: 16
    nanos: 600000000
  text: The Lord be with you.
  speaker: speaker_1
- start_time:
    secs: 16
    nanos: 959000000
  end_time:
    secs: 18
    nanos: 419000000
  text: And also with you.
  speaker: speaker_0
- start_time:
    secs: 18
    nanos: 699000000
  end_time:
    secs: 20
    nanos: 59000000
  text: Lift up your hearts.
  speaker: speaker_1
- start_time:
    secs: 20
    nanos: 439000000
  end_time:
    secs: 22
    nanos: 100000000
  text: We lift them to the Lord.
  speaker: speaker_0
- start_time:
    secs: 23
    nanos: 340000000
  end_time:
    secs: 41
    nanos: 340000000
  text: Eternal God, who welcomes us to the table, who invites us to join the saints at the feast, who surrounds us with so great a cloud of witnesses, You are our hope and our salvation.
  speaker: speaker_1
- start_time:
    secs: 41
    nanos: 340000000
  end_time:
    secs: 47
    nanos: 319000000
  text: From generation to generation, Your faithfulness is sure.
  speaker: speaker_1
- start_time:
    secs: 47
    nanos: 319000000
  end_time:
    secs: 57
    nanos: 840000000
  text: You are the one who claimed our ancestors, calling upon shepherds to lead Your people, anointing kings to keep Your flock.
  speaker: speaker_1
- start_time:
    secs: 57
    nanos: 840000000
  end_time:
    secs: 70
    nanos: 79000000
  text: You are the one who dwelled among us, sending the Word made flesh to heal our brokenness, pouring out grace abundant through this, Your Son.
  speaker: speaker_1
- start_time:
    secs: 70
    nanos: 79000000
  end_time:
    secs: 84
    nanos: 940000000
  text: You are the one who sustained the faithful of every age, inspiring teachers and disciples, seekers and priests, empowering parents and grandparents to share Your love.
  speaker: speaker_1
- start_time:
    secs: 84
    nanos: 940000000
  end_time:
    secs: 108
    nanos: 999000000
  text: Generous God, by Your grace, we have these gifts to share, so with thanksgiving we come to this table, taking our place beside saints of ages past, to share one bread, one cup, the fruit of Your creation that unites us with the faithful of every time and place.
  speaker: speaker_1
- start_time:
    secs: 108
    nanos: 999000000
  end_time:
    secs: 125
    nanos: 979000000
  text: On this All Saints Sunday, we remember with joy the saints of our lives who have done justice, loved kindness, and walked humbly with You, and we name them before You now.
  speaker: speaker_1
- start_time:
    secs: 125
    nanos: 979000000
  end_time:
    secs: 129
    nanos: 99000000
  text: Preston Ayers, Jr.
  speaker: speaker_1
- start_time:
    secs: 129
    nanos: 439000000
  end_time:
    secs: 131
    nanos: 459000000
  text: Pat Moon.
  speaker: speaker_0
- start_time:
    secs: 132
    nanos: 559000000
  end_time:
    secs: 134
    nanos: 280000000
  text: Jonathan Earl Beeson.
  speaker: speaker_1
- start_time:
    secs: 135
    nanos: 59000000
  end_time:
    secs: 136
    nanos: 479000000
  text: Don Matson.
  speaker: speaker_0
- start_time:
    secs: 137
    nanos: 719000000
  end_time:
    secs: 139
    nanos: 20000000
  text: Katie Verslamm.
  speaker: speaker_1
- start_time:
    secs: 140
    nanos: 99000000
  end_time:
    secs: 140
    nanos: 999000000
  text: Katie Mutch.
  speaker: speaker_0
- start_time:
    secs: 142
    nanos: 279000000
  end_time:
    secs: 143
    nanos: 499000000
  text: Signe Karson.
  speaker: speaker_1
- start_time:
    secs: 144
    nanos: 420000000
  end_time:
    secs: 145
    nanos: 479000000
  text: Edgar Nace.
  speaker: speaker_0
- start_time:
    secs: 146
    nanos: 779000000
  end_time:
    secs: 147
    nanos: 959000000
  text: Chuck Collins.
  speaker: speaker_1
- start_time:
    secs: 148
    nanos: 760000000
  end_time:
    secs: 150
    nanos: 479000000
  text: Jessica Ann Pye.
  speaker: speaker_0
- start_time:
    secs: 151
    nanos: 679000000
  end_time:
    secs: 152
    nanos: 700000000
  text: Jerry Cook.
  speaker: speaker_1
- start_time:
    secs: 153
    nanos: 940000000
  end_time:
    secs: 155
    nanos: 200000000
  text: Sally Robinson.
  speaker: speaker_0
- start_time:
    secs: 156
    nanos: 240000000
  end_time:
    secs: 157
    nanos: 520000000
  text: Eleanor Dailey.
  speaker: speaker_1
- start_time:
    secs: 158
    nanos: 499000000
  end_time:
    secs: 159
    nanos: 579000000
  text: Joyce Ruston.
  speaker: speaker_0
- start_time:
    secs: 160
    nanos: 879000000
  end_time:
    secs: 162
    nanos: 319000000
  text: Marion Daniels.
  speaker: speaker_1
- start_time:
    secs: 163
    nanos: 199000000
  end_time:
    secs: 164
    nanos: 499000000
  text: Barbara Scanlon.
  speaker: speaker_0
- start_time:
    secs: 165
    nanos: 600000000
  end_time:
    secs: 166
    nanos: 959000000
  text: Joyce Denzell.
  speaker: speaker_1
- start_time:
    secs: 168
    nanos: 219000000
  end_time:
    secs: 169
    nanos: 739000000
  text: George Scanlon.
  speaker: speaker_0
- start_time:
    secs: 171
    nanos: 199000000
  end_time:
    secs: 172
    nanos: 779000000
  text: Ann Clark Duncan.
  speaker: speaker_1
- start_time:
    secs: 174
    nanos: 19000000
  end_time:
    secs: 175
    nanos: 39000000
  text: Fred Schmidt.
  speaker: speaker_0
- start_time:
    secs: 176
    nanos: 319000000
  end_time:
    secs: 177
    nanos: 519000000
  text: Laura Eske.
  speaker: speaker_1
- start_time:
    secs: 178
    nanos: 719000000
  end_time:
    secs: 180
    nanos: 99000000
  text: Donna Shaw.
  speaker: speaker_0
- start_time:
    secs: 181
    nanos: 139000000
  end_time:
    secs: 182
    nanos: 479000000
  text: Bob Finamore.
  speaker: speaker_1
- start_time:
    secs: 183
    nanos: 939000000
  end_time:
    secs: 185
    nanos: 59000000
  text: Tom Shaw.
  speaker: speaker_0
- start_time:
    secs: 186
    nanos: 159000000
  end_time:
    secs: 187
    nanos: 119000000
  text: Ruth Getty.
  speaker: speaker_1
- start_time:
    secs: 188
    nanos: 499000000
  end_time:
    secs: 189
    nanos: 839000000
  text: James Stabler.
  speaker: speaker_0
- start_time:
    secs: 191
    nanos: 299000000
  end_time:
    secs: 192
    nanos: 699000000
  text: Charles Greico.
  speaker: speaker_1
- start_time:
    secs: 193
    nanos: 779000000
  end_time:
    secs: 195
    nanos: 159000000
  text: Marian Stelzer.
  speaker: speaker_0
- start_time:
    secs: 196
    nanos: 279000000
  end_time:
    secs: 197
    nanos: 559000000
  text: Battle Hamilton.
  speaker: speaker_1
- start_time:
    secs: 198
    nanos: 539000000
  end_time:
    secs: 199
    nanos: 679000000
  text: Betty Thompson.
  speaker: speaker_0
- start_time:
    secs: 200
    nanos: 739000000
  end_time:
    secs: 201
    nanos: 819000000
  text: Jack Hogan.
  speaker: speaker_1
- start_time:
    secs: 203
    nanos: 99000000
  end_time:
    secs: 204
    nanos: 619000000
  text: Dorcas Thompson.
  speaker: speaker_0
- start_time:
    secs: 205
    nanos: 759000000
  end_time:
    secs: 206
    nanos: 819000000
  text: Phyllis Howell.
  speaker: speaker_1
- start_time:
    secs: 208
    nanos: 359000000
  end_time:
    secs: 209
    nanos: 679000000
  text: Betty Ann Thurman.
  speaker: speaker_0
- start_time:
    secs: 210
    nanos: 619000000
  end_time:
    secs: 211
    nanos: 799000000
  text: Kay Johnson.
  speaker: speaker_1
- start_time:
    secs: 213
    nanos: 99000000
  end_time:
    secs: 214
    nanos: 459000000
  text: Chris Wizenan.
  speaker: speaker_0
- start_time:
    secs: 215
    nanos: 499000000
  end_time:
    secs: 216
    nanos: 639000000
  text: Ed Knepper.
  speaker: speaker_1
- start_time:
    secs: 217
    nanos: 739000000
  end_time:
    secs: 219
    nanos: 99000000
  text: Esther Ward.
  speaker: speaker_0
- start_time:
    secs: 220
    nanos: 319000000
  end_time:
    secs: 221
    nanos: 459000000
  text: Barbara Kraut.
  speaker: speaker_1
- start_time:
    secs: 222
    nanos: 879000000
  end_time:
    secs: 224
    nanos: 219000000
  text: Mary Winlinger.
  speaker: speaker_0
- start_time:
    secs: 225
    nanos: 579000000
  end_time:
    secs: 226
    nanos: 999000000
  text: Cynthia Keetspert.
  speaker: speaker_1
- start_time:
    secs: 228
    nanos: 39000000
  end_time:
    secs: 229
    nanos: 39000000
  text: Kathy Winter.
  speaker: speaker_0
- start_time:
    secs: 230
    nanos: 299000000
  end_time:
    secs: 231
    nanos: 699000000
  text: Helen Ledbetter.
  speaker: speaker_1
- start_time:
    secs: 233
    nanos: 19000000
  end_time:
    secs: 234
    nanos: 599000000
  text: Kenneth Yorkston.
  speaker: speaker_0
- start_time:
    secs: 235
    nanos: 679000000
  end_time:
    secs: 237
    nanos: 139000000
  text: Nancy Lefever.
  speaker: speaker_1
- start_time:
    secs: 238
    nanos: 119000000
  end_time:
    secs: 239
    nanos: 639000000
  text: Rick Zumstead.
  speaker: speaker_0
- start_time:
    secs: 241
    nanos: 919000000
  end_time:
    secs: 254
    nanos: 839000000
  text: We give thanks for these, Your beloved children, who have joined the church triumphant and dwell with You in Your everlasting kingdom.
  speaker: speaker_1
- start_time:
    secs: 254
    nanos: 839000000
  end_time:
    secs: 271
    nanos: 639000000
  text: With thanksgiving, we remember these siblings in Christ, and praise You for the gift of their lives, for all in them that was good and kind and faithful, for the ways they bore witness to Your love.
  speaker: speaker_1
- start_time:
    secs: 271
    nanos: 639000000
  end_time:
    secs: 285
    nanos: 519000000
  text: With gratitude and anticipation, we come to this table which is bound neither by time nor place, to join these beloved saints at the feast which You have prepared for us.
  speaker: speaker_1
- start_time:
    secs: 285
    nanos: 519000000
  end_time:
    secs: 292
    nanos: 979000000
  text: Gracious God, pour out Your spirit upon us and upon these gifts of bread and cup.
  speaker: speaker_1
- start_time:
    secs: 292
    nanos: 979000000
  end_time:
    secs: 299
    nanos: 939000000
  text: Draw us together into one body, and join us to Christ in the communion of faith.
  speaker: speaker_1
- start_time:
    secs: 299
    nanos: 939000000
  end_time:
    secs: 314
    nanos: 39000000
  text: Unite us in faith, encourage us with hope, inspire us to love, that we may serve as Your faithful disciples until we feast at Your table in glory.
  speaker: speaker_1
- start_time:
    secs: 314
    nanos: 39000000
  end_time:
    secs: 322
    nanos: 699000000
  text: We lift this prayer in the name of Jesus Christ, and join our voices as one to offer the prayer He taught us.
  speaker: speaker_1
- start_time:
    secs: 323
    nanos: 639000000
  end_time:
    secs: 328
    nanos: 319000000
  text: Our Father, who art in heaven, hallowed be Thy name.
  speaker: speaker_0
- start_time:
    secs: 328
    nanos: 319000000
  end_time:
    secs: 334
    nanos: 479000000
  text: Thy kingdom come, Thy will be done, on earth as it is in heaven.
  speaker: speaker_0
- start_time:
    secs: 334
    nanos: 479000000
  end_time:
    secs: 342
    nanos: 539000000
  text: Give us this day our daily bread, and forgive us our debts as we forgive our debtors.
  speaker: speaker_0
- start_time:
    secs: 342
    nanos: 539000000
  end_time:
    secs: 347
    nanos: 639000000
  text: And lead us not into temptation, but deliver us from evil.
  speaker: speaker_0
- start_time:
    secs: 347
    nanos: 639000000
  end_time:
    secs: 353
    nanos: 219000000
  text: For Thine is the kingdom, and the power, and the glory forever.
  speaker: speaker_0
- start_time:
    secs: 353
    nanos: 219000000
  end_time:
    secs: 354
    nanos: 519000000
  text: Amen.
  speaker: speaker_0
- start_time:
    secs: 354
    nanos: 519000000
  end_time:
    secs: 360
    nanos: 19000000
  text: This is not a Presbyterian table; it is the Lord's table.
  speaker: speaker_0
- start_time:
    secs: 360
    nanos: 19000000
  end_time:
    secs: 370
    nanos: 179000000
  text: And we remember that just hours before He was betrayed, Jesus gathered for a meal in an upper room in Jerusalem with His closest friends.
  speaker: speaker_0
- start_time:
    secs: 370
    nanos: 179000000
  end_time:
    secs: 378
    nanos: 939000000
  text: And during that meal, He took bread, He blessed it, He gave thanks to God, and then He broke it.
  speaker: speaker_0
- start_time:
    secs: 378
    nanos: 939000000
  end_time:
    secs: 382
    nanos: 819000000
  text: And He gave it to each one, saying, "Take and eat.
  speaker: speaker_0
- start_time:
    secs: 382
    nanos: 819000000
  end_time:
    secs: 385
    nanos: 779000000
  text: This is my body, broken for you.
  speaker: speaker_0
- start_time:
    secs: 385
    nanos: 779000000
  end_time:
    secs: 389
    nanos: 99000000
  text: Whenever you do this, remember me."
  speaker: speaker_0
- start_time:
    secs: 390
    nanos: 339000000
  end_time:
    secs: 401
    nanos: 879000000
  text: In the same way, He took the cup after supper, saying, "This cup is the new covenant, sealed in my blood, shed for you for the forgiveness of sins.
  speaker: speaker_1
- start_time:
    secs: 401
    nanos: 879000000
  end_time:
    secs: 418
    nanos: 459000000
  text: Every time you drink it, do this in remembrance of me." For every time you eat this bread and drink this cup, you proclaim the saving death of our risen Lord until He comes.
  speaker: speaker_1
- start_time:
    secs: 418
    nanos: 459000000
  end_time:
    secs: 424
    nanos: 779000000
  text: Friends, these are the gifts of God for you, the people of God.
  speaker: speaker_1
- start_time:
    secs: 424
    nanos: 779000000
  end_time:
    secs: 428
    nanos: 959000000
  text: Come, for the meal is ready.
  speaker: speaker_1
